.image_filter input{
    padding-top: 0;
    margin-right: -20px;
    padding-right: 40px;
}


.pharma_pic .star{
    margin-top: 3px;
    position: absolute;
    right: 20px;
    top: 5px;
    cursor: pointer;
    color: #5867dd;
    background-color: white;
    width: 40px;
    height: 40px;
    background-color: rgba(255,255,255,0.8);
    text-align: center;
    border-radius: 50%;
    border: solid 1px #5867dd;
}


.pharma_pic .star:hover{
    background-color: rgba(255,255,255,1);
}
.modal-dialog .favorite .star span,
.pharma_pic .star span{
    line-height: 33px;
}

.modal-dialog .favorite .star{
    color: #5867dd;
}

#ajax {
    /* display: none; */
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    opacity: 0.8;
    background: white;
}
.form-group.m-form__group {
	position:relative;
}

.field-icon {
	float: right;
    top: 20px;
    position: absolute;
    right: 40px;
    z-index: 2;
    font-size: 18px !important;
}
.menu-mission {
	margin-bottom:25px !important;
}
#ajax IMG {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.table-filter {
    display: block;
    float: left;
    max-width: 17%;
    padding: 5px 10px;
    position: relative;
}
.dt-buttons {
	float:right !important;
}
.buttons-csv,.buttons-excel {
	background-color: #5867dd !important;
    border-color: #5867dd !important;
    background-image: none !important;
    color: white !important;
    padding: 10px !important;
	min-width: 100px;
    text-align: center;
}

.sorting_desc,.sorting,.sorting_asc {
	cursor:pointer;
}

.modal-dialog {
	max-width:1152px;
	width:60%;
}
.carousel-inner .m-portlet__head-tools {
	width:100%;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
	margin:0 auto;
}

.iconlist {
	font-size: 17px;
    margin: 0;
    padding: 0;
}


.m-widget24 .m-widget24__item .m-widget24__stats span {
	font-size:14px;
}

.m-stack__item.m-stack__item--middle.m-brand__tools,i.m-menu__ver-arrow.la.la-angle-left {
	cursor:pointer;
}

h5 {
	text-align:center;
}

.row.m-row--no-padding.align-items-center.goto , .col-md-12.col-lg-6.col-xl-2.goto {
	cursor:pointer;
}

.searchtop {
	width:auto;
}

.datetop {
	float:left;
}

.datetop input {
    width: auto;
    height: 40px;
    position: relative;
    border-radius: 60px;
    background-color: #fff;
    border: 1px solid #ebedf2;
    color: black;
	float:left;
    margin-right: 15px;
}

@media (max-width: 1024px) {
	.m-brand {
		background-color: #e20024;
	}
}
#m_aside_left{
    min-height: 400px;
}
#m_aside_header_topbar_mobile_toggle .flaticon-more {
	color:white;
}
.m-brand .m-brand__tools .m-brand__toggler span {
	background:white;
}

.m-brand .m-brand__tools .m-brand__toggler span::after, 
.m-brand .m-brand__tools .m-brand__toggler span::before {
	background:white;
}

#totalleft .nav-item.m-tabs__item:nth-child(1) a {
    color: #7b7e8a;
}

#totalleft .nav-item.m-tabs__item.active a {
    color: #6167e6;
    border-bottom: solid 1px #6167e6;
}

#totalleft .nav-item.m-tabs__item a{
    border: none;
    outline: none;
}
#totalleft .m-widget20__chart{
    max-height: 460px;

}
#carousel-example-generic-7 .item.fav .favorite.action,
.m-portlet__nav-link.action.active{
  background-color: #5867dd!important;
}
#carousel-example-generic-7 .item.fav .favorite.action i,
.m-portlet__nav-link.action.active i{
  color: white!important;
}

#carousel-example-generic-6 .carousel-control{
    width: auto;
    min-height: 150px;
}
#carousel-example-generic-6 .carousel-control.left{
    left: -15px;
}
#carousel-example-generic-6 .carousel-control.right{
    right: -15px;
}
#carousel-example-generic-6 .carousel-control .glyphicon:before{
    color: #6167e6;
}

.datetop #datestart,
.datetop #dateend{
    padding: 0 40px 0 15px;
}

.datetop .date-selector-wrapper {
    float   : left;
    display : block;
    position: relative;
}

.datetop .date-selector-wrapper span {
    background-color: transparent;
}


#m_quick_sidebar_tabs_logs .labels,
#m_quick_sidebar_tabs_messenger .labels{
    position: absolute;
    left: 6px;
    width: 100%;
    bottom: 15px;
    text-orientation: sideways;
    transform: rotate(270deg);
    height: 358px;
    pointer-events: none;
}

#m_quick_sidebar_tabs_logs .labels .labeu,
#m_quick_sidebar_tabs_messenger .labels .labeu{
/*    line-height: 25px;
    padding-bottom: 15px;*/
    pointer-events: none;
}

#assignment_header .m-widget24 .m-widget24__item .m-widget24__title .m-nav__link-icon-wrapper i.flaticon-plus.plus-2::before{
    bottom: 0;
}

#assignment_header .m-widget24 .m-widget24__item .m-widget24__title .m-nav__link-icon-wrapper{
    bottom: 25px;
}

#assignment_header .m-widget24{
    position: relative;
}


.subTaskResume {
    background-color: #E6E8F9 !important;
    font-weight: bold;
    border-bottom: 1px solid #b9b9b9;
}

.subTaskResume td {
    font-size: 13px;
    color:#808080;
}
.subTaskHeader th {
    background-color: #6C7AE0;
    font-size: 13px;
    padding:15px 2px;
}

.subTaskValue td {
    font-weight: bold;
    color:#808080;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: white;
}

.subTaskResume:hover {
	background-color: #E6E8F9 !important;
}
.table-hover tbody tr:hover , {
    background-color: white !important;
}